@media (max-width: 2560px) {
  .media-query{
    display: none !important;
   }
   .media-btn{
    display: block !important;
   }
}

@media (min-width: 2560px) {
  .media-query{
    display: flex !important;
   }
   .advanced-search-panel{
    display: none !important;
   }
   .media-btn{
    display: none !important;
   }
}

@media  (min-width: 1819px) and (max-width: 2561px) {
  .media-query1{
    display: none !important;
   }
   .media-btn1{
    display: block !important;
   }
}

@media  (min-width: 1819px){
  .advanced-search-panel1{
    display: block !important;
   }
}
@media  (min-width: 2561px){
  .advanced-search-panel1{
    display: none !important;
   }
}
